eID middleware |

# eIDMW::PTEID_ExUserMustAnswer Class Reference

Exception class User must answer (error code = EIDMW_ERR_USER_MUST_ANSWER). More...

`#include <eidlibException.h>`

Inheritance diagram for eIDMW::PTEID_ExUserMustAnswer:

List of all members.

## Public Member Functions
PTEIDSDK_API | PTEID_ExUserMustAnswer ()
| Constructor.
virtual PTEIDSDK_API | ~PTEID_ExUserMustAnswer ()
| Destructor.

## Detailed Description

Exception class User must answer (error code = EIDMW_ERR_USER_MUST_ANSWER).

Throw when the user did not answer yet to allow or disallow reading the data from the card

## Constructor & Destructor Documentation

PTEIDSDK_API eIDMW::PTEID_ExUserMustAnswer::PTEID_ExUserMustAnswer | ( |  | ) |

Constructor.

virtual PTEIDSDK_API eIDMW::PTEID_ExUserMustAnswer::~PTEID_ExUserMustAnswer | ( |  | ) | `[virtual]`

Destructor.

The documentation for this class was generated from the following file:

- eidlibException.h